<!DOCTYPE html>
<html>
<head>
	<title>Capstone 1</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Cardo:400,700|Oswald" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>
<body>

<!-- Start Nav Section -->	
<nav>
	<input id="nav-toggle" type="checkbox">
	<div class="logo">CHRIS<strong>ASTORGA</strong></div>
	<ul class="links">
		<li><a href="">Home</a></li>
		<li><a href="#about">About</a></li>
		<li><a href="#projects">Projects</a></li>
		<li><a href="#contact">Contact</a></li>
	</ul>
	<label for="nav-toggle" class="icon-burger">
		<div class="line"></div>
		<div class="line"></div>
		<div class="line"></div>
	</label>
</nav>
<!-- Nav Section -->


<!-- Hero Section -->
<header class="heropage">
<div class="hero">
	<div class="herotext">
		<h1 class="text-hero">Hi,</h1>
		<h1> <span class="text-hero">My name is</span> <span id="name">Chris</span></h1>
		<p id="subtext">A Web Designer & Developer Expert</p>
	</div>
	<img src="./assets/images/Profile.png" alt="">		
</div>
</header>
<!-- End of the Hero Section -->

</header>
<!-- End of Header section -->

<!-- About Me Section -->
<div class="container-fluid intro" id="about">
  <div class="container">
    <h2 id="me">About Me</h2>
    <p >I have been in the technical industry for about 8 years now. I started in the BPO industry as a Technical Support then got my way up to IT Service Desk, IT Helpdesk, Software Support and now a Cloud Support Engineer. I am now making my way to being a Software Developer to create something that can help or change the way people live, by creating software programs. I have always wanted to be an innovator, and I believe creating software to help make people lives easier is fulfilling.</p>
  </div>
</div>
<!-- End of About Me Section -->

<!-- My Project section -->
<div class="container-fluid portfolio-container-holder content-section" id="projects">
		<div class="portfolio-container container colheight">
			<h2 id="me">My Projects</h2>
			<div class="row">


				<div class="col-md-4 shine">						
					<div class="card">
					<img src="./assets/images/html.jpg" class="card-img-top img-fluid">
						<div class="card-body">
						    <div class="cardbod">
							    <h5 class="card-title">Static HTML Web Pages</h5>
							    <hr>
							    <p class="card-text">HTML is the foundation of every web page. A web page would not stand without it. I can build static web pages by just using HTML. It is bare bone or boring but given that it has simple and shortcodes, speed is a big factor in terms of performance.</p>
						    </div>
					   	</div>
					</div>
				</div>

				<div class="col-md-4 shine">						
					<div class="card">
					<img src="./assets/images/css.jpg" class="card-img-top img-fluid">
						<div class="card-body">
						    <div class="cardbod">
							    <h5 class="card-title">Stylish Web Pages</h5>
							    <hr>
							    <p class="card-text">Web pages created using HTML are fast but it can be more interesting and good looking if you apply CSS technology to it. It can add colors and life to your website. I can make it stylish and make it the way to want it to be looked like by using CSS.</p>
						    </div>
					   	</div>
					</div>
				</div>

				<div class="col-md-4 shine">						
					<div class="card">
					<img src="./assets/images/boots.jpg" class="card-img-top img-fluid">
						<div class="card-body">
						    <div class="cardbod">
							    <h5 class="card-title">BOOTSTRAP</h5>
							    <hr>
							    <p class="card-text">It is easy and time saver if you already have things prepared and you’ll just have to apply them. It is what I like when creating web pages. You just have to call the name and the design is applied. I like using it for saving my time and making the design or layout effortless.</p>
						    </div>
					   	</div>
					</div>
				</div>
			 
		</div>
	</div>
</div>
<!-- End My Project Section -->


<!-- Contact Form Section -->
<div class="container-fluid contact" id="contact">
  	<div class="container">

	    <form>
		    <h2 id="me">Contact Me</h2>
		    <input type="text" placeholder="Name" id="userName" name="name" class="full-half">
		    <input type="email" placeholder="Email" id="email" name="email" class="full-half">
		    <input type="text" placeholder="Subject" id="subject" name="subject">
		    <textarea placeholder="Message" id="message" name="message"></textarea>
		    <input class="button" type="submit" value="SEND">
	    </form>
  	</div>
</div>
<!-- End of Contact Form Section -->


<!-- FOOTER Section-->
<footer class="container-fluid footer">
  <div class="container">
    <span>Copyright &copy 2020. Developed by</span> <span class="chris">Chris Astorga</span>
  </div>
</footer>
<!-- End of FOOTER Section-->

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="./assets/js/jquery-3.5.1.js"></script>
<script src="./assets/js/popper.min.js"></script>
<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>